@font-face {
    font-family: 'Offside-Regular';
    src: url('../fonts/Offside-Regular.eot') format('embedded-opentype'), url('../fonts/Offside-Regular.woff') format('woff'), url('../fonts/Offside-Regular.ttf') format('truetype'), url('../fonts/Offside-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Light';
    src: url('../fonts/TitilliumWeb-Light.eot') format('embedded-opentype'), url('../fonts/TitilliumWeb-Light.woff') format('woff'), url('../fonts/TitilliumWeb-Light.ttf') format('truetype'), url('../fonts/TitilliumWeb-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KaushanScript-Regular';
    src: url('../fonts/KaushanScript-Regular.eot') format('embedded-opentype'), url('../fonts/KaushanScript-Regular.woff') format('woff'), url('../fonts/KaushanScript-Regular.ttf') format('truetype'), url('../fonts/KaushanScript-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body {
    background: url("../image/BodyBg.jpg") repeat;
}

* {
    outline: none;
}

.header {
    border-top: 7px solid #dea653;
    background: url("../image/HeadeBg.jpg") repeat;
    padding: 10px 0;
    position: relative;
    z-index: 9;
}

.logo {
    float: left;
    margin-left: 10px;
}

    .logo img {
        max-width: 101px;
        height: auto;
    }

.Name {
    float: left;
    margin-left: 10px;
    margin-top: 20px;
}

    .Name img {
        max-width: 485px;
    }

.top-icon {
    margin-top: 40px;
}

.icons li {
    width: 47px;
    height: 47px;
    float: left;
    background: #dea653;
    border-radius: 50%;
    list-style-type: none;
    margin: 2px;
    text-align: center;
    line-height: 46px;
    margin-top: 2px;
    font-size: 26px;
}

    .icons li a {
        color: #fff;
    }

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    background-image: url(../image/MenuBg.jpg);
    background-repeat: repeat-x;
    background-position: top center;
    border-radius: 0;
    border: none;
}

    .navbar-default .navbar-nav > li > a {
        color: #f0f1dc;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #ffd392;
            background-color: transparent;
        }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #ffd392;
        background-color: transparent;
    }

.dropdown-menu {
    background-color: #ffffff;
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: #262626;
        text-decoration: none;
        background-color: #f3edd7;
    }

    .dropdown-menu > li > a {
        text-transform: uppercase;
    }

    .dropdown-menu > li > a {
        text-transform: uppercase;
    }

/*==================Message Area======================*/

.HeadingPhotoBox {
    width: 100%;
    float: left;
    position: relative;
    z-index: 2;
}

.MessageHeading {
    float: left;
    text-align: left;
    width: calc(100% - 160px);
    padding-top: 30px;
}

.text1 {
    font-size: 20px;
    text-transform: lowercase;
    display: block;
    font-family: 'Myriad Pro';
    line-height: 16px;
}

.HomeHeading {
    font-size: 21px;
    text-transform: uppercase;
    display: block;
    text-indent: 15px;
    font-family: 'Offside-Regular';
    width: 100%;
    float: left;
}

.Pic {
    float: right;
    width: 136px;
    height: 136px;
    margin-right: 20px;
    border-radius: 50%;
}

    .Pic img {
        display: block;
        border-radius: 50%;
        max-width: 100%;
        max-height: 100%;
    }

.MeaaageBox {
    width: 100%;
    float: left;
    border-radius: 15px;
    min-height: 80px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    position: relative;
    margin-top: -20px;
    z-index: 1;
}

    .MeaaageBox:before {
        content: "";
        position: absolute;
        width: 130px;
        height: 4px;
        background: url("../image/BodyBg.jpg") repeat;
        top: -4px;
        right: 20px;
    }

.message {
    padding: 20px 15px 15px 15px;
    color: #373636;
    font-family: Verdana;
    font-size: 13px;
    line-height: 20px;
    text-align: justify;
}

.MessageMoreBox {
    width: 92%;
    float: left;
    margin-left: 4%;
    position: relative;
}

.MessageMore {
    height: 45px;
    width: 90px;
    display: inline-block;
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    float: right;
}

    .MessageMore a {
        font-family: 'Myriad Pro';
        font-size: 13px;
        color: #fff;
        line-height: 60px;
        text-align: center;
        display: block;
    }

/*==================Message Area======================*/

/*================== principal Message for Home======================*/

.PriHead1 {
    color: #595959;
}

.PriHead2 {
    color: #f15b44;
}

.principalpicborder {
    border: 4px solid #f15b44;
}

.PrinciaMeaaageBox {
    border: 4px solid #f15b44;
    border-bottom: 0px;
}

.PrincipalMessageMoreBox {
    border-bottom: 1px solid #f15b44;
}

    .PrincipalMessageMoreBox:before {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        background: #f15b44;
        border-radius: 50%;
        bottom: -5px;
        left: 0px;
    }

.PMessageMore {
    background: #f15b44;
}
/*================== principal Message for Home======================*/

/*================== Head Boy Message for Home======================*/
.BoyHead1 {
    color: #595959;
}

.BoyHead2 {
    color: #ae9440;
}

.HeadBoypicborder {
    border: 4px solid #bcaf66;
}

.HeadBoyMeaaageBox {
    border: 4px solid #bcaf66;
    border-bottom: 0px;
}

.HeadBoyMessageMoreBox {
    border-bottom: 1px solid #aa923b;
}

    .HeadBoyMessageMoreBox:before {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        background: #aa923b;
        border-radius: 50%;
        bottom: -5px;
        left: 0px;
    }

.HBMessageMore {
    background: #aa923b;
}
/*================== Head Boy Message for Home======================*/


/*================== Our Founder  for Home======================*/
.FoubderHead1 {
    color: #595959;
}

.FoubderHead2 {
    color: #1570b7;
}

.Founderpicborder {
    border: 4px solid #1570b7;
}

.FounderMeaaageBox {
    border: 4px solid #4089c1;
    border-bottom: 0px;
}

.FounderMessageMoreBox {
    border-bottom: 1px solid #4089c1;
}

    .FounderMessageMoreBox:before {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        background: #4089c1;
        border-radius: 50%;
        bottom: -5px;
        left: 0px;
    }

.FMessageMore {
    background: #4089c1;
}
/*================== Head Boy Message for Home======================*/


.mt-3 {
    margin-top: 40px;
}

.mt-6 {
    margin-top: 60px;
}

.mt100 {
    margin-top: 100px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-top: 20px;
}


.TareaBox {
    width: 100%;
    float: left;
    border-radius: 10px;
    margin-top: 10px;
    min-height: 220px;
    position: relative;
}

.TAMore {
    height: 45px;
    width: 90px;
    display: inline-block;
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    position: absolute;
    right: 20px;
    bottom: -4px;
}

.TopperMore:before {
    content: "";
    background: url(../image/TM-Left.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    left: -4px;
    bottom: 0px;
}

.TopperMore:after {
    content: "";
    background: url(../image/TM-right.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    right: -4px;
    bottom: 0px;
}

.GalleryMore:before {
    content: "";
    background: url(../image/Gallery-Left.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    left: -4px;
    bottom: 0px;
}

.GalleryMore:after {
    content: "";
    background: url(../image/Gallery-right.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    right: -4px;
    bottom: 0px;
}

.EventsMore:before {
    content: "";
    background: url(../image/Events-Left.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    left: -4px;
    bottom: 0px;
}

.EventsMore:after {
    content: "";
    background: url(../image/Events-Right.png) no-repeat;
    width: 5px;
    height: 5px;
    position: absolute;
    right: -4px;
    bottom: 0px;
}

.TAMore a {
    font-family: 'Myriad Pro';
    font-size: 13px;
    line-height: 50px;
    text-align: center;
    display: block;
}
/*================== Gallery Home Start======================*/

.GalleryHead {
    color: #aa923b;
}

.Gallerybox {
    background: #cab97c;
}

.Gallery-main {
    padding: 5px 20px 10px 20px;
    display: block;
    float: left;
    width: 100%;
}

.updated {
    font-family: Arial;
    color: #444444;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    float: left;
}

.tittle {
    font-family: Arial;
    color: #444444;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    float: left;
}

#HomeGallery {
    margin-top: 8px;
    width: 100%;
    float: left;
}

.totalphotos {
    font-family: Arial;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    float: left;
    margin-top: 8px;
}

.GimageBorder {
    border: 1px solid #aa923b;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.GalleryMore {
    background: #aa923b;
}

    .GalleryMore a {
        color: #353232;
    }

/*================== Gallery Home End======================*/


/*================== Events Home Start======================*/
.EventsHead {
    color: #4089c1;
}

.Eventsbox {
    background: #7ea5b3;
}

.Events-main {
    padding: 15px 20px 10px 20px;
    display: block;
    float: left;
    width: 100%;
}

.Eventpic {
    width: 100%;
    float: left;
}

    .Eventpic img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: auto;
    }

.EventDetail {
    width: 100%;
    float: left;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    line-height: 20px;
    margin-top: 10px;
    font-weight: bold;
}

.EventsMore {
    background: #4089c1;
}

    .EventsMore a {
        color: #fff;
    }
/*================== Events Home End======================*/


/*================== Toppers Home Start======================*/
.topperHead {
    color: #f15b44;
}

.topperbox {
    background: #ea8364;
}

.toppers-main {
    padding: 15px 20px 10px 20px;
    display: block;
    float: left;
    width: 100%;
}

.Topper10 {
    width: 50%;
    float: left;
}

.Topper12 {
    width: 50%;
    float: left;
}

.carousel-control.left {
    background-image: none;
    background-image: none;
    background-image: none;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-image: none;
}

.carousel-control {
    top: 25%;
}

.topperName {
    margin-top: 5px;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
}

.TenHead {
    color: #fff;
    font-family: 'Myriad Pro';
    font-size: 18px;
    font-weight: normal;
}

    .TenHead sup {
        font-size: 12px;
    }

.twelthHead {
    color: #fff;
    font-family: 'Myriad Pro';
    font-size: 18px;
    font-weight: normal;
}

    .twelthHead sup {
        font-size: 12px;
    }


.TopperMore {
    background: #f15b44;
}

    .TopperMore a {
        color: #353232;
    }
/*================== Toppers Home Start======================*/


/*================== Extra Links Start======================*/
.ImpLinkArea {
    width: 100%;
    float: left;
    height: 97px;
}

.links {
    width: 232px;
    min-height: 97px;
    margin: auto;
}

.impIcon {
    width: 96px;
    float: left;
}

.ImpText {
    width: 132px;
    float: right;
    margin-right: 4px;
}

.span1 {
    display: block;
    color: #595959;
    text-transform: lowercase;
    font-family: Offside-Regular;
    font-size: 19px;
    text-align: center;
    padding-top: 20px;
}

.span2 {
    font-family: 'TitilliumWeb-Light';
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: center;
    line-height: 28px;
}

.ImpText a:hover {
    text-decoration: none;
}


.StudentArea {
    background: url(../image/Importantlinkbg1.png) no-repeat center center;
}

.virtual {
    background: url(../image/Importantlinkbg2.png) no-repeat center center;
}

.studentIcon img {
    margin-top: -25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*================== Extra Links End======================*/

.quotion {
    width: 100%;
    float: left;
    padding-top: 30px;
}

ul#quote {
    width: 100%;
    float: left;
    min-height: 90px;
}

    ul#quote li {
        width: 100%;
        float: left;
        list-style-type: none;
    }

        ul#quote li p {
            width: 100%;
            color: #6d6d6d;
            font-family: 'KaushanScript-Regular';
            font-size: 30px;
            line-height: 1.3em;
            text-align: left;
            letter-spacing: 2px;
            position: relative;
            padding-left: 30px;
            padding-right: 10px;
        }

            ul#quote li p:before {
                content: "\f10d";
                font-size: 1em;
                color: #6d6d6d;
                font-family: FontAwesome;
                padding-right: 10px;
            }

            ul#quote li p:after {
                content: "\f10e";
                font-size: 1em;
                color: #6d6d6d;
                font-family: FontAwesome;
                padding-left: 10px;
            }


            ul#quote li p strong {
                font-size: 32px;
                line-height: 1em;
            }

.birthday {
    width: 100%;
    float: left;
}

.birthdayHead {
    width: 100%;
    float: left;
    margin-top: 0px;
}

    .birthdayHead img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: auto;
    }

.birthday-main {
    width: 100%;
    float: left;
    background: url(../image/B-DayBg.png) no-repeat top center;
    height: 228px;
    margin-left: auto;
    margin-right: auto;
}

#birthday {
    padding-top: 40px;
    width: 130px;
    display: block;
    margin: auto;
    /*height:150px;*/
}

.BirthdayName {
    margin-top: 2px;
    color: #a43e6e;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
}

.usefulLink {
    width: 100%;
    float: left;
    background: url(../image/usefulBg.png) repeat;
    border-radius: 6px;
    min-height: 35px;
    margin-top: 10px;
}

.usefulhead {
    color: #3d5169;
    font-family: 'Myriad Pro';
    font-size: 14px;
    text-align: left;
    padding-left: 20px;
    line-height: 35px;
    text-transform: uppercase;
    width: 38%;
    float: left;
}

ul#useful {
    width: 60%;
    float: right;
    height: 35px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    ul#useful li {
        width: 100%;
        float: left;
        list-style-type: none;
    }

        ul#useful li a {
            width: 100%;
            color: #3d5169;
            font-family: 'Myriad Pro';
            font-size: 14px;
            text-align: left;
            letter-spacing: 2px;
            line-height: 35px;
            position: relative;
            margin: 0;
            padding: 0;
        }

            ul#useful li a:hover {
                color: #4089c1;
                text-decoration: underline;
            }

.footer {
    position: relative;
    width: 100%;
    height: 95px;
    background: url(../image/FooterBg.png) repeat-x;
    margin-top: 10px;
}

ul.footermenu {
    list-style: none;
    text-align: center;
    margin-top: 20px;
    line-height: 1.5em;
    padding: 0;
    width: 100%;
    float: left;
}

    ul.footermenu li {
        text-align: center;
        margin: 0 5px;
        display: inline;
    }

        ul.footermenu li a {
            text-decoration: none;
            color: #fff;
            font-family: Arial;
            font-size: 11px;
            text-transform: uppercase;
        }

            ul.footermenu li a:hover {
                text-decoration: none;
                color: #ecc873;
            }

.dandi {
    color: #fff;
    font-size: .7em;
}

.copright {
    width: 100%;
    float: left;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
}

.newsHeader {
    width: 100%;
    float: left;
    color: #000000;
    font-family: Offside-Regular;
    font-size: 20px;
    text-align: center;
}

.Allanews {
    width: 100%;
    float: left;
}

    .Allanews a {
        color: #646464;
        font-family: 'Myriad Pro';
        font-size: 15px;
        text-align: center;
        display: block;
        padding-top: 10px;
    }

        .Allanews a:hover {
            color: #d51e1e;
        }

.welcome {
    margin-top: 81px;
    width: 100%;
    float: left;
}

    .welcome h2 {
        font-family: Offside-Regular;
        font-size: 24px;
        color: #000000;
        text-align: left;
    }

    .welcome p {
        font-family: Verdana;
        font-size: 12px;
        color: #373636;
        text-align: left;
        line-height: 20px;
        padding-top: 10px;
    }

.newsMain {
    width: 100%;
    float: left;
    min-height: 100px;
}

#news-container {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    height: 175px !important;
}

    #news-container ul li {
    }

.NewsDiv {
    width: 100%;
    float: left;
    height: 72px;
    background: rgba(243, 243, 243, 0.9);
    border: 1px solid rgba(158, 158, 158, .4);
    border-radius: 3px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    margin-bottom: 10px;
}

.DateArea {
    width: 85px;
    height: 66px;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
    border-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    position: relative;
}

.ReadNews:before {
    content: "";
    background: url(../image/ReadNewsLeft.png) no-repeat;
    width: 4px;
    height: 6px;
    position: absolute;
    left: -5px;
    top: -1px;
}

.ReadNews:after {
    content: "";
    background: url(../image/ReadNewsRight.png) no-repeat;
    width: 4px;
    height: 6px;
    position: absolute;
    right: -5px;
    top: -1px;
}

.ReadNews {
    background: #265e89;
    border: 1px solid #214b6c;
}

.DownloadNews {
    background: #6d942c;
    border: 1px solid #618926;
}

    .DownloadNews:before {
        content: "";
        background: url(../image/DowNewsLeft.png) no-repeat;
        width: 4px;
        height: 6px;
        position: absolute;
        left: -5px;
        top: -1px;
    }

    .DownloadNews:after {
        content: "";
        background: url(../image/DowNewsRight.png) no-repeat;
        width: 4px;
        height: 6px;
        position: absolute;
        right: -5px;
        top: -1px;
    }

.month {
    width: 100%;
    float: left;
    height: 28px;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    font-size: 16px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    line-height: 35px;
}

.date {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 36px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    font-weight: bold;
    line-height: 35px;
    letter-spacing: 2px;
}

    .date sup {
        font-size: 22px;
    }

.News {
    width: calc(100% - 95px);
    float: left;
    height: 42px;
    padding: 10px 10px 3px 10px;
}

.newsheading {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #d51e1e;
    line-height: 14px;
    text-align: left;
    width: 70%;
    overflow: hidden;
    display: block;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}

.newsSubheading {
    font-family: Arial;
    font-size: 13px;
    color: #2f2f2f;
    line-height: 22px;
    text-align: left;
    width: 70%;
    overflow: hidden;
    display: block;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}

.NewsMore {
    width: calc(100% - 95px);
    float: left;
    margin-top: 0px;
}

    .NewsMore a {
        background: rgba(242, 242, 240, 1);
        padding: 2px 15px;
        border: 1px solid #c2c2c2;
        text-decoration: none;
        color: #2b71ae;
        font-family: 'Myriad Pro';
        font-size: 11px;
        display: block;
        float: right;
        margin-right: 30px;
        border-radius: 4px;
        box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2);
    }

        .NewsMore a:hover {
            background: #d51e1e;
            color: #fff;
        }

        .NewsMore a.downloadbtn {
            color: #6a912a;
        }

        .NewsMore a:hover.downloadbtn {
            background: #d51e1e;
            color: #fff;
        }

.new {
    position: absolute;
    right: -2px;
    top: -9px;
    width: 35px;
    height: 35px;
}

.slidebg {
    position: relative;
}

    .slidebg:before {
        content: '';
        background-image: url(../image/middleBg.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 74%;
    }

.slidermain {
    width: 100%;
    float: right;
    border: 15px solid #c5cacf;
    height: auto;
    border-radius: 50%;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #f8be50;
    border-color: #f8be50;
    padding: 0;
}

    .panel-default > .panel-heading a {
        display: block;
        padding: 10px 15px;
    }

        .panel-default > .panel-heading a:after {
            content: "";
            position: relative;
            top: 1px;
            display: inline-block;
            font-family: 'Glyphicons Halflings';
            font-style: normal;
            font-weight: 400;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            float: right;
            transition: transform .25s linear;
            -webkit-transition: -webkit-transform .25s linear;
        }

        .panel-default > .panel-heading a[aria-expanded="true"] {
            background-color: #f8be50;
        }

.panel-default {
    border-color: #f8be50;
}

    .panel-default > .panel-heading a[aria-expanded="true"]:after {
        content: "\2212";
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .panel-default > .panel-heading a[aria-expanded="false"]:after {
        content: "\002b";
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

.accordion-option {
    width: 100%;
    float: left;
    clear: both;
    margin: 15px 0;
}

    .accordion-option .title {
        font-size: 20px;
        font-weight: bold;
        float: left;
        padding: 0;
        margin: 0;
    }

    .accordion-option .toggle-accordion {
        float: right;
        font-size: 16px;
        color: #6a6c6f;
    }

        .accordion-option .toggle-accordion:before {
            content: "Expand All";
        }

        .accordion-option .toggle-accordion.active:before {
            content: "Collapse All";
        }

@media (max-width: 767px) {
    .col-xs-12 {
        margin-top: 20px;
    }

    .mt100 {
        margin-top: 10px;
    }
}


.PageHeading {
    background-image: url(../image/HeadingBg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 60px;
    padding-top: 60px;
    position: relative;
}

    .PageHeading::before {
        background-color: rgba(0, 0, 0, 0.6);
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .PageHeading h1 {
        color: #fff;
        font-size: 36px;
        margin-top: 0;
        font-family: Offside-Regular;
        text-transform: uppercase;
    }

h3.leftmenuHead {
    background: #f8be50;
    line-height: 60px;
    margin-top: 7px;
    margin-bottom: 15px;
    font-family: 'Roboto Condensed', sans-serif;
}

.LeftMenu li a {
    color: #313131;
    font-size: 18px;
    line-height: 40px;
    padding-left: 15px;
    font-family: Offside-Regular;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -ms-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}

    .LeftMenu li a:hover {
        color: #eb553a;
        text-decoration: none;
    }

    .LeftMenu li a span {
        padding-right: 15px;
    }

.pagecontent {
    background: #fff;
    color: #313131;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}


.Pagelist > li {
    margin-bottom: 15px;
}

    .Pagelist > li:before {
        content: "\f00c";
        font-size: 1em;
        color: #ff4073;
        font-family: FontAwesome;
        padding-right: 10px;
    }

.tableHead {
    background-color: #f8be50;
    color: #313131;
    font-size: 18px;
}



.tz-gallery {
    padding: 10px;
}

    .tz-gallery .thumbnail {
        padding: 0;
        margin-bottom: 30px;
        background-color: #fff;
        border-radius: 4px;
        border: none;
        transition: 0.15s ease-in-out;
        box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
    }

        .tz-gallery .thumbnail:hover {
            transform: translateY(-10px) scale(1.02);
            cursor: pointer;
        }

    .tz-gallery .GalleryPic img {
        border-radius: 4px 4px 0 0;
    }

    .tz-gallery .GalleryPic img {
        width: 100%;
        margin-bottom: 30px;
        transition: 0.2s ease-in-out;
        box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    }


        .tz-gallery .GalleryPic img:hover {
            transform: scale(1.05);
            box-shadow: 0 8px 15px rgba(0,0,0,0.3);
        }

    .tz-gallery img {
        border-radius: 4px;
    }


    .tz-gallery .caption {
        padding: 15px 10px;
        text-align: left;
        height: 200px;
        overflow: hidden;
        box-sizing: content-box;
    }

        .tz-gallery .caption h3 {
            font-size: 20px;
            font-weight: bold;
            margin-top: 0;
            line-height: 25px;
        }

        .tz-gallery .caption p {
            font-size: 16px;
            color: #292b2b;
            margin: 0;
        }

.GalleryDic {
    line-height: 1.3;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0;
    font-size: 24px;
}

.mt-20 {
    margin-top: 20px;
}

mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-5 {
    margin-top: 5px;
}

.divider {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    border-bottom: 2px solid #ffc107;
}

blockquote {
    padding: 0px 20px;
    margin: 0 0 0px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-brand {
    color: #fff;
}

    .navbar-default .navbar-brand:hover {
        color: #fff;
    }

#map_container {
    position: relative;
}

#map {
    height: 0;
    overflow: hidden;
    padding-bottom: 22.25%;
    padding-top: 30px;
    position: relative;
}

/*=====================For contact Us Page*============================*/
.contact-section {
    position: relative;
    padding: 0px 0px 15px;
}

    .contact-section .column {
        position: relative;
    }

        .contact-section .column .default-title h3 {
            position: relative;
            color: #2f373a;
            font-size: 30px;
            font-weight: 700;
            margin-bottom: 50px;
            text-transform: uppercase;
        }

.contact-form.default-form .row {
    margin: 0px -10px;
}

.contact-form.default-form .form-group {
    position: relative;
    padding: 0px 10px;
    margin-bottom: 20px;
}

.contact-form.default-form input {
    position: relative;
}

.contact-form.default-form textarea {
    border: 1px solid #e8e8e8;
    height: 200px;
    width: 100%;
    resize: none;
    padding: 25px 25px;
}

.contact-section .info-column {
    position: relative;
    padding-right: 35px;
}

    .contact-section .info-column .contact-info {
        position: relative;
    }

        .contact-section .info-column .contact-info .text {
            position: relative;
            color: #909ba0;
            font-size: 18px;
            line-height: 1.6em;
            font-family: 'Hind', sans-serif;
        }

        .contact-section .info-column .contact-info ul {
            position: relative;
            margin-top: 35px;
        }

            .contact-section .info-column .contact-info ul li .icon {
                position: absolute;
                left: 0px;
                top: 6px;
                color: #ff3d54;
                font-size: 38px;
                line-height: 1em;
            }

            .contact-section .info-column .contact-info ul li {
                position: relative;
                font-size: 16px;
                color: #23282a;
                padding-left: 78px;
                margin-bottom: 40px;
                font-weight: 700;
                text-transform: uppercase;
            }

                .contact-section .info-column .contact-info ul li span {
                    position: relative;
                    color: #8d8d8d;
                    font-size: 18px;
                    font-weight: 300;
                    text-transform: capitalize;
                    font-family: 'Hind', sans-serif;
                }

.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}

li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.default-form .form-group .group-inner input[type="text"],
.default-form .form-group .group-inner input[type="email"],
.default-form .form-group .group-inner select {
    position: relative;
    width: 100%;
    height: 55px;
    line-height: 35px;
    padding: 10px 25px;
    border: 1px solid #e8e8e8;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

    .default-form .form-group .group-inner input[type="text"]:focus,
    .default-form .form-group .group-inner input[type="email"]:focus,
    .default-form .form-group .group-inner select:focus,
    .default-form .form-group .group-inner textarea:focus {
        border-color: #ff3d54;
    }

.default-form .form-group .group-inner select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    cursor: pointer;
    background: url(../images/icons/icon-select.png) right center no-repeat;
}

.btn-style-two {
    position: relative;
    padding: 10px 23px;
    line-height: 26px;
    background: #ff3d54;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    border: 2px solid transparent;
}

.default-form .form-group .btn-style-two {
    margin-top: 0px;
    padding-left: 30px;
    padding-right: 30px;
}

.btn-style-two:hover {
    background: none;
    border-color: #ff3d54;
    color: #ff3d54;
}

ul.virtualtour {
    width: 100%;
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    height: 100%;
    overflow: hidden;
}

    ul.virtualtour li {
        width: 125px;
        margin: 10px;
        display: inline-block;
    }

        ul.virtualtour li a img {
            width: 125px;
            height: auto;
            border: 5px solid transparent;
            box-shadow: 0px 0px 20px -5px #000;
            -moz-box-shadow: 0px 0px 20px -5px #000;
            -webkit-box-shadow: 0px 0px 20px -5px #000;
            border-radius: 50%;
            cursor: pointer;
        }

        ul.virtualtour li a:hover img {
            opacity: .7;
        }

        ul.virtualtour li a {
            text-decoration: none;
        }

            ul.virtualtour li a b {
                color: #1b586d;
                text-decoration: none;
                text-align: center;
                font-family: Roboto;
                font-size: .9em;
                line-height: 1.5em;
            }

            ul.virtualtour li a:hover b {
                color: #dfa840;
            }

.the-legend {
    border-style: none;
    border-width: 0;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
}

.the-fieldset {
    border: 1px solid #e0e0e0;
    padding: 10px;
    margin-bottom: 15px;
}

    .the-fieldset.blue, .the-legend.blue {
        border: 1px solid blue;
    }

    .the-fieldset.green, .the-legend.green {
        border: 1px solid green;
    }

    .the-fieldset.red, .the-legend.red {
        border: 1px solid red;
    }

    .the-fieldset.yellow, .the-legend.yellow {
        border: 1px solid yellow;
    }

#vic {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 1.95em;
    font-weight: bold;
    padding: 0;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
}

/*.logo {
  display: inline-block;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.logo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.logo:before {
  content: "";
  z-index: 10;
  position: absolute;
  height: 200%;
  width: 200%;
  top: -120%;
  left: -120%;
  background: linear-gradient(transparent 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.1) 55%, transparent 100%);
  transition: all 2s;
  transform: rotate(-45deg);
  animation: shine 15s infinite forwards;
}
@keyframes shine {
  0% {
    top: -120%;
    left: -120%;
  }
  20% {
    left: 100%;
    top: 100%;
  }
  40% {
    left: 100%;
    top: 100%;
  }
  100% {
    left: 100%;
    top: 100%;
  }
}*/
/*=====================for Mobile====================*/

@media (max-width: 767px) {

    .logo {
        float: none;
    }


        .logo a img {
            margin: auto;
            display: block;
        }

    .top-icon {
        margin-top: 0px;
        float: none !important;
    }

    .mt-3 {
        margin-top: 0px;
    }

    .welcome {
        margin-top: 10px;
    }

    .slidermain {
        border-radius: 50%;
    }

    .ss-caption-wrap {
        display: none;
    }

    ul.footermenu {
        display: none;
    }

    .copright {
        margin-top: 25px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        background: #d59e4d;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        text-transform: uppercase;
    }

    .PageHeading h1 {
        font-size: 24px;
    }

    .pagecontent {
        font-size: 16px;
    }

    .icons {
        width: 100%;
        display: block;
        float: left;
        text-align: center;
        margin: 0;
        padding: 0;
    }

        .icons li {
            float: none;
            display: inline-block;
        }

    .Name {
        width: 100%;
        margin-left: 0;
    }

        .Name img {
            margin: auto;
            max-width: 100%;
        }

    .smoothslides-on, .ss-slide-stage {
        border-radius: 50% !important;
    }

    .contact-section .info-column .contact-info ul {
        margin-left: 0;
        padding-left: 0;
    }

        .contact-section .info-column .contact-info ul li {
            padding-left: 50px;
        }

    .contact-section .column .default-title h3 {
        margin-bottom: 10px;
    }

    .contact-section .info-column .contact-info ul li:last-child {
        margin-bottom: 10px;
    }

    .contact-form.default-form .form-group {
        margin-bottom: 0;
    }

    .logo img {
        max-width: 130px;
        height: auto;
    }

    .navbar-nav .open .dropdown-menu li {
    background: url(/image/menu-dot.png) no-repeat 3px 12px!important;
}

}


.img-thumbnail {   
    padding: 3px;    
    background-color: #f8be50;
    border: 1px solid #f8be50;
}

.tz-gallery .classphoto img {
    width: 100%;
    margin-bottom: 0px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}

.tz-gallery .classcaption {
    padding: 5px 10px 30px 10px;
    text-align: left;
    height: 20px;
    overflow: hidden;
    box-sizing: content-box;
}

.tz-gallery .classcaption p {
    font-size: 16px;
    color: #292b2b;
    margin: 0;
}